
Audacious - Bug #515

System's Qt Themes not applied by Audacious qtui

March 04, 2015 20:04 - Andy Lembke

Status: Rejected Start date: March 04, 2015

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category: libaudqt Estimated time: 0.00 hour

Target version: 3.7   

Affects version:    

Description

It does not look like starting Audacious 3.6 with the qtui would apply the system's qt theme.

I'm on Ubuntu 14.04 and use the Audacious package from ppa:nilarimogard/webupd8 (Webupd8 paa).

Am I missing some packages or is this not implemented yet?

Greetings

Andy

History

#1 - March 04, 2015 20:05 - Andy Lembke

Sry plugins/qtgui category.

#2 - March 04, 2015 23:14 - John Lindgren

Does the theme support Qt 5?

#3 - March 05, 2015 07:35 - Andy Lembke

I guess not as Ubuntu's KDE is based upon qt 4.8.6.

Ok that would explain it. So it's a won't fix?

#4 - March 05, 2015 14:11 - John Lindgren

- Status changed from New to Rejected

You'll need to talk to the theme authors about getting it updated.
